export const pestDeviceParamsDict = {
  insecticideTem: {
    name: "杀虫仓温度",
    svg: "temperature",
  },
  dryingTem: {
    name: "干燥仓温度",
    svg: "temperature2",
  },
  rain: {
    name: "降雨状态",
    svg: "rain",
  },
  illum: {
    name: "光照强度",
    svg: "light",
  },
  mode: {
    name: "运行模式",
    svg: "",
    status: {
      0: "手动",
      1: "自动",
    },
  },
  attractWorm: {
    name: "诱虫灯",
    svg: "",
    status: {
      0: "关闭",
      1: "开启",
    },
  },
  rainFlap: {
    name: "虫雨挡板",
    svg: "",
    status: {
      0: "关闭",
      1: "打开",
    },
  },
  wormFlap: {
    name: "杀虫挡板",
    svg: "",
    status: {
      0: "关闭",
      1: "打开",
    },
  },
  dryingFlap: {
    name: "烘干挡板",
    svg: "",
    status: {
      0: "关闭",
      1: "打开",
    },
  },
  moveWorm: {
    name: "移虫装置",
    svg: "",
    status: {
      0: "关闭",
      1: "打开",
    },
  },
  shake: {
    name: "震动装置",
    svg: "",
    status: {
      0: "关闭",
      1: "启动",
    },
  },
  fillLight: {
    name: "补光灯",
    svg: "",
    status: {
      0: "关闭",
      1: "启动",
    },
  },
  insecticide: {
    name: "杀虫控制",
    svg: "",
    status: {
      0: "关闭",
      1: "启动",
    },
  },
  drying: {
    name: "烘干控制",
    svg: "",
    status: {
      0: "关闭",
      1: "启动",
    },
  },
};
